.grid-style{
    /* padding: 18px;  */
    background-color: #eee;
}
/* .e-grid .e-gridheader {
    background-color: white !important;
    
} */
/* .e-grid .e-columnheader .e-headercell{
    background-color: unset !important; 
    height: 66px;
 } */

 .e-gridcontent { 
    cursor: pointer;
  } 

  
.top-minus-42 {
    margin-top: -42px;
  }

.text-transform {
  font-size: 13px;
}

.s-tab .e-grid .e-toolbar .e-toolbar-items {
  background: #ffffff !important;
  margin: 0 -20px 0 -22px !important;
}

.e-tab .e-tab-header .e-toolbar-item:not(.e-separator) {
  height: 36px;
  margin: 0;
  min-height: 42px !important;
  min-width: auto;
  padding: 0;
}

.s-tab .e-grid .e-gridheader {
  margin-top: 20px;
}

.s-tab .e-toolbar .e-toolbar-items:first-child > .e-toolbar-right .e-toolbar-item:last-child {
  margin-right: 0px;
  padding-right: 0px;
}

.top-minus-5 {
  margin-top: -5px;
}

.e-grid .e-sortfilterdiv {
  margin: -15px 90px;
}